
<div class="grid">
  <div *ngFor="let tile of tiles" class="tile arrangement scaleEffect" [routerLink]="[tile.link]">
      <img src='{{ tile.image }}' alt='{{ tile.title }}'>
      <h1>{{ tile.title }}</h1>
      <p class="desc">{{ tile.description }}</p>
  </div>
</div>

<div class="tile docs">
  <p style="text-align: center;">Discover the implementation details of the ZLE competence element and learn the steps to install it yourself!</p>
  <a href="https://dev-zle.offis.de/competence/docs/">
    <button mat-raised-button>Go to docs</button>
  </a>
</div>


<div style="display: flex; flex-direction: column; align-items: flex-end; width: 100%; margin-right: 100px;">
</div>
